# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
height    : "17"
latitude  : "52.18838"
location  : "Jachtwerf Juffermans, Veerpolder 69, 2361 KZ, Warmond"
longitude : "4.50260"
masterip  : "172.17.53.1"
monitoring_group: "wleiden"
nodename  : "Juffermans"
nodetype  : "Hybrid"
portal_sponsor: "Jachtwerf Juffermans"
portal_url: "http://www.jachthavenjuffermans.nl/"
rdnap_x   : "094509"
rdnap_y   : 467063
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Access Point jachtwerf"
  ip         : "172.17.55.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "ap-WL-JachtwerfJuffermans"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Access Point jachthaven"
  ip         : "172.17.53.1/24"
  sdesc      : "apzo"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "11"
  ssid       : "ap-WL-JachthvnJuffermans-o"
  dhcp       : "10-250"
  compass    : "zo"
  ns_ip      : "172.17.53.2/24"
  ns_mac     : "00:27:22:e2:50:b5"
  bridge_type: "NanoStation M2"
  status     : "up"


iface_ue1:
  comment    : "Access Point nw"
  ip         : "172.17.54.1/24"
  sdesc      : "apnw"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "2"
  ssid       : "ap-WL-JachthvnJuffermans-w"
  dhcp       : "10-250"
  compass    : "nw"
  ns_ip      : "172.17.54.2/24"
  ns_mac     : "00:27:22:e2:53:27"
  bridge_type: "NanoStation M2"
  status     : "up"


iface_vr0:
  comment    : "APs 5GHz op voormalige IL-Nano's via switch"
  ip         : "172.17.148.1/24"
  sdesc      : "apsa"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "60"
  ssid       : "ap-WL-JachthvnJuffermans-a"
  dhcp       : "10-250"
  compass    : "no"
  ns_ip      : "172.17.148.2/24"
  ns_mac     : "00:27:22:10:fd:8e"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr0_extra0:
  comment    : "APs 5GHz op voormalige IL-Nano's via switch"
  channel    : "36"
  ssid       : "ap-WL-JachthvnJuffermans-a"
  compass    : "o"
  type       : "eth"
  ip         : "172.17.148.3/24"
  ns_mac     : "00:27:22:8a:3d:2c"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1:
  comment    : "Link naar Lijtweg2"
  ip         : "172.16.3.148/29"
  sdesc      : "2lijtweg2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "161"
  ssid       : "il-ono.lijtweg2.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.3.147/29"
  ns_mac     : "00:27:22:8a:3b:c4"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "Link naar SOM1"
  ip         : "172.16.3.164/29"
  sdesc      : "2som1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "108"
  ssid       : "il-n.som1.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.3.163/29"
  ns_mac     : "00:27:22:8a:3b:b6"
  bridge_type: "NanoStation M5"
  status     : "up"


